﻿SELECT 
	d.DOCK_CD AS DockCode,
	d.PLANT_CD AS PlantCD,
	p.PLANT_NM AS PlantName,
	d.DOCK_NM AS DockName,
	d.DOCK_CD + '-' + d.PLANT_CD AS DockCD
FROM TB_M_DOCK d
	INNER JOIN TB_M_PLANT p ON p.PLANT_CD = d.PLANT_CD 